Remove no longer needed support for old Ubuntu versions
[chef.git] / cookbooks / fail2ban / recipes /
drwxr-xr-x   ..
-rw-r--r-- 969 default.rb